# Configuration de WorldEdit pour Minecraft 1.6.4
profile-mode: true
logging: true
max-blocks-changed: 100000
default-god-mode: false
max-polygon-points: 20
snapshots-dir: plugins/WorldEdit/snapshots
navigation-wand-item: 271
navigation-wand-max-distance: 100
